*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

body {
    box-sizing: border-box;
}

.container{
    width: 100%;
    margin: auto;
}

.contenu{
    background-color: $color-quaternary;
}

footer{
    padding: 0px 20px;
    width: 100%;
}
span{
    display: inline-block;
}